Bug 401571 - mcabber supports otr, but doesnt auto-detect. patch attached
mcabber supports otr, but doesnt auto-detect. patch attached
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mcabber (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Fleming
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 13:25 EST by Paul Wouters
Modified: 2007-12-20 14:53 EST (History)
0 users

See Also:
Fixed In Version: 0.9.5-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:52:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
enable OTR support to mcabber (3.49 KB, text/x-rpm-spec)
2007-11-27 13:25 EST, Paul Wouters
no flags Details

  None (edit)
Description Paul Wouters 2007-11-27 13:25:28 EST
Description of problem:
mcabber supports OTR. attached updates to spec file ensures it is compiled with
OTR support
Comment 1 Paul Wouters 2007-11-27 13:25:28 EST
Created attachment 270031 [details]
enable OTR support to mcabber
Comment 2 Michael Fleming 2007-12-05 05:48:01 EST
Great minds think alike.

I'd already enabled this in a -testing build but it seems that it's going to be
soon superseded per bug #389481, which you've already noticed and patched for. :-)

Thanks for the patch, you're a prince among men :-D. Committed, a build will
follow soon. 
Comment 3 Fedora Update System 2007-12-06 17:49:42 EST
mcabber-0.9.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mcabber'
Comment 4 Fedora Update System 2007-12-06 17:50:31 EST
mcabber-0.9.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mcabber'
Comment 5 Fedora Update System 2007-12-20 14:52:11 EST
mcabber-0.9.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-12-20 14:53:09 EST
mcabber-0.9.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.